var openwindow;
function AdvanceSearch(){
	if (!openwindow || openwindow.closed){
		win ="window.open('../pl/advanced_search.pl?lan={lan}&appid={appid}&clase={clase}','AdvanceSearchPartidas','left=200,top=200,width=10,height=10,scrollbars=no,toolbar=no,menu=no,resizable=yes')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}